---
"safarid6":
  "limits":
    "number_of_accounts":
      "accounts": 160
      "enabled": 1
    "number_of_packages": {}
    "preassigned_packages": {}
    "resources":
      "enabled": 1
      "overselling":
        "type":
          "bw": 1
          "disk": 1
      "type":
        "bw": '10000000000000000'
        "disk": 80000
